Subject: Trainer Candidate - Piyush Bhutani
From: Piyush Bhutani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 03:40:42 -0400

| | Tech Support Test

Name | Piyush Bhutani
E-mail | [email-masked]
Phone Number | (+91) 8799726544
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | LAXMI NAGAR

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | SHUBHAM HOUSING DEVELOPMENT FINANCE COMPANY LTD | EXECUTIVE TRAINEE-SALES | 17 JUNE 2020 | 27000
Previous Employer 1 | HITGROVE PRIVATE LTD. | CONTENT WRITER | 15 OCT 2017 | 5000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | IMMEDIATE JOINING
Please briefly describe your work experience specifically in training? | My last experience is related to sales and marketing and my role is providing a financial product into the open market and directly dealing with b2c customers. I have great knowledge of eCommerce and digital marketing as well. Great knowledge and experience of time management, team handling as well.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It's hard to find the customer in the COVID-19 situation. My role and responsibility in the last organization are to provide financial product in the open market i.e. home loans and loan against property but in the COVID-19 situation, No one wants to buy a new house or new property because no has money to buy solid assets in this tough situation. I make a disbursal of 50 lakh in the last month.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

provide the solution of the customer problem
provide revert to the customer on time
provide the services at a very reasonable price
don't fight with the customers
if the customer is happy with your product then he/she can promote your product and services and doing mouth to mouth marketing. If the customer is doing mouth to mouth marketing then you are doing something great.

What according to you makes you a good candidate for this position?

future Mindset
learning skills
financial knowledge
team handling skills
time management skills

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |